Subject: Re: Ju.87D Picchiatello
From: "Steve Bamford ARC" <[email-masked]>
To: "David" <[email-masked]>
Date: Mon, 25 Oct 2004 19:42:50 -0700

Hi David,
I just wanted to let you know your article went on ARC today.  Thanks for sending it in.   

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
 
Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: David 
  To: [email-masked] 
  Sent: Sunday, September 05, 2004 5:54 AM
  Subject: Ju.87D Picchiatello

    
  Junkers Ju.87D Stuka "Picchiatello" 

  Stuka in Italian WWII colours

  by David Longhitano
  --------------------

        Steve Bamford will insert full sized version of photo 01.jpg here 

      The Junkers Ju.87 "Stuka" (nickname of "Sturzkampfflugzeug", that means "diving battle aircraft") was a particular plane heavily used by the Reich in the first period of WWII. Its peculiarity was the bomb diving, that gave "Stuka" a real advantage in this period. The Ju.87 gave very good results until the Battle of Britain, where this slow and heavy plane showed all its vulnerability, especially at the end of the diving manouver. In Autumn 1940, the "Regia Aeronautica" managed to receive 100 Ju.87 Stukas from allied Germany, renamed "Picchiatelli" (from Italian word "picchiata" that means "diving") which served in various groups until the end of the war, achieving excellent results.                                                                                                                        

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 03.jpg here.  Clicking on that photo will bring up the full sized version of photo 03.jpg 

        Steve Bamford will insert a click-able smaller version of photo 04.jpg here.  Clicking on that photo will bring up the full sized version of photo 04.jpg 

       Steve Bamford will insert a click-able smaller version of photo 05.jpg here.  Clicking on that photo will bring up the full sized version of photo 05.jpg 

       The kit I built is from Hasegawa, in 1/48 scale. A nice kit, according to Hasegawa's quality standard, but with some minor flaws I go to enumerate. The first and more evident is the ugly styrene "triangles" used to represent the leverage of flap and ailerons. These triangles has to be removed immediately and rebuilt with metallic wires or similar stuff. Also flaps and ailerons should be separated from wings and mounted lowered, as they are in reality when the plane is parked. Same as above, we should work on the dive brakes, that are represented in "closed" position, when they have to be lowered as well. A look at the pics will explain the whole things...

        Steve Bamford will insert full sized version of photo 02.jpg here 

      The cockpit was enriched with scratchbuilt particulars, as levers, buttons and electric wires. The seat belts are made from laminated brass. The whole cockpit is painted in RLM 66 Schwartzgrau, with some grey drybrushing and black oil wash. 

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 06.jpg here.  Clicking on that photo will bring up the full sized version of photo 06.jpg 

        Steve Bamford will insert a click-able smaller version of photo 07.jpg here.  Clicking on that photo will bring up the full sized version of photo 07.jpg 

       Steve Bamford will insert a click-able smaller version of photo 08.jpg here.  Clicking on that photo will bring up the full sized version of photo 08.jpg 

      The plane livery is the classic RLM 70-RLM 71 "Splinter", with RLM 65 undersurfaces. I used Gunze acrylics and my Badger 150. I did a dark grey preshading that almost disappeared when I airbrushed the splinter scheme, but remained subtle in the undersurfaces. Once the paint has dried I did a panel oil wash with Raw Umber. The Italian Stukas arrived from Germany with complete Reich insignas, including swastikas, wing crosses and squadron numbers, that were covered when they arrived in Italy. The Italian ground staff used to cover these insignas with a similar to RLM 70 green that, being newer than the original colour, was a little darker. 

      That's all, I hope you'll like it. See you!...

  David, 

  Rome (Italy)    

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 09.jpg here.  Clicking on that photo will bring up the full sized version of photo 09.jpg 

       Steve Bamford will insert a click-able smaller version of photo 10.jpg here.  Clicking on that photo will bring up the full sized version of photo 10.jpg 

       Steve Bamford will insert a click-able smaller version of photo 11.jpg here.  Clicking on that photo will bring up the full sized version of photo 11.jpg 

       Steve Bamford will insert a click-able smaller version of photo 12.jpg here.  Clicking on that photo will bring up the full sized version of photo 12.jpg 

  Photos and text © 2004 by David Longhitano